'textbox count
'   检索一个多行文本框中的行数。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   Returns:     多行文本框中的行数。如果没有文本存在，则返回值为 1。
Function FF_TextBox_GetLineCount (ByVal hWndControl As HWND) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Set the control's text
         Function = SendMessage(hWndControl, EM_GETLINECOUNT, 0, 0)
    End If  
    
End Function

